<!DOCTYPE html>'
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>class work</title>
    </head>
    <body>
        <script>
            
        for (var x = 1; x < 10; x++ ) {
            for (var y = 0; y < 60 ; y++ ) {
                document.write('*');
            };
            document.write("<br>");
        };
        
    </script>
    </body>
</html>